<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True"/>
	<property name="AllowTopSoilDecorations" value="True"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="ExcludePOICulling" value="False"/>
	<property name="DifficultyTier" value="4"/>
	<property name="Zoning" value="Industrial"/>
	<property name="YOffset" value="-12"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="StaticSpawner.Size" value="32, 2, 32"/>
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland"/>
	<property name="AllowedTownships" value="rural,wilderness"/>
	<property name="EditorGroups" value="Wilderness"/>
	<property name="SleeperVolumeStart" value="1, 12, 87#31, 12, 79#52, 12, 79#1, 19, 84#67, 2, 82#63,8,59#67,8,59#4,11,3#33,11,70#45,11,59#41,11,30#58,11,69#60,11,70#82,11,20#47,11,69#30,11,84#27,15,47#79,11,86#28,11,78#21,21,83#31,25,79#39,27,99#41,23,62"/>
	<property name="SleeperVolumeSize" value="30, 3, 15#21, 3, 23#50, 3, 23#30, 3, 18#25, 10, 14#5,4,5#5,4,5#62,23,41#12,5,9#19,5,11#45,18,34#6,5,10#27,14,24#19,6,14#7,5,9#23,16,19#43,18,33#24,17,17#25,16,25#8,9,6#22,11,10#25,8,4#50,42,42"/>
	<property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,3,9,S_-_Group_Zom_Soldier,5,15,S_Zom_HazMat_Only,7,20,S_Zom_Businessman,4,12,S_Zom_Utility_Worker,4,12,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,2,5,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,8,21,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,7,19,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,3,10,S_-Group_Generic_Zombie,9,24,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,4,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,2,7"/>
	<property name="SleeperVolumeGameStageAdjust" value=",,,,,350,medium,250,350,350,200,350,250,medium,easy,350,250,350,medium,200,200,250,medium"/>
	<property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,True,False,False,False,False,False,False,False"/>
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False"/>
</prefab>
